/*
Theme Name: Rabco
Template: accelerate
Author: Child Theme Configurator
Version: 1.0.1448325299
Updated: 2015-11-24 00:34:59
*/

@charset "UTF-8";

@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700);

body
{
	padding:0; margin:0 auto;   
	font-size: 15px;
	color:#000;
	line-height: 2;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	background: #fafafa url('../../uploads/bgbody.jpg') top center;
}

#main{
	padding-top: 0;
}

.inner-wrap {max-width:940px;}
#primary { min-height: 600px; background:#fff;}
#page
{

	background-color: transparent;
	box-shadow: none;
	border-top: 0px !important;
}
.panel-grid
{
	padding: 0 30px;

}
#nopadding
{
	padding: 0 0 !important;
}
th, td
{
	border:0;
}
.entry-content li
{
	line-height: inherit;
}

.entry-header {	text-align: center; margin-bottom:20px;     border-bottom: 1px solid #8493C0;	}
.home .entry-header {	display: none;	}
#header-left-section{max-width: inherit; width: 100%;}
#header-logo-image
{
	max-width: 11%;
}
#header-text {
	padding: 0px 20px 0 0;
	float: none;
}

h1#site-title, h3#site-title
{
	display: inline-block;
	float: left;
	padding-right: 21px;
	line-height: 28px;
}
#site-title a {
	color: #ffffff;
	font-size: 17px;
}
#site-description {
	line-height: 55px;
	font-size: 17px;
	color: #fff;
	font-weight: bold;
}
#header-text-nav-container
{
	background: rgba(0, 0, 0, 0.5);
	border-bottom:none;background-size:cover;
	margin: 35px 0;
}
#header-text-nav-wrap {
	padding: 10px 0;
}
a:hover
{
	color: #3f5494;
}
h1, h2, h3, h4, h5, h6{	font-family: 'Open Sans', sans-serif; font-weight: 600; padding: 10px 0;}
h1
{
	font-size: 1.8em;
	color: #000;
	font-weight: 700;
}
h2
{
	font-size: 1.5em; color: #000;  font-weight: 600; text-transform: uppercase;
}
h3
{
	font-size: 18px;
	color: #c72527;
	text-align: left;
}
h4, h5, h6
{
	font-size: 16px;  color: #000; 
}
h1 a, h2 a { color: #000;}

/* smallmenu */

.main-small-navigation a {color:#fff !important;}
.main-small-navigation li {background-color:rgb(93, 93, 93)}


.site-header .menu-toggle:before {    color: #FFFFFF !important;}
.main-small-navigation a {  text-transform: capitalize;}
.main-small-navigation, .site-header .menu-toggle{
    color: #fff;
background: rgb(203, 49, 50) !important;
} 
/* Main menu */

.main-navigation{background: transparent; padding-bottom: 10px; }

.main-navigation li
{ 
	float: none; 
	display: inline-block;   
	padding: 0 3px;
}
.main-navigation ul li ul {
	background-color: #fff;
	top: 42px;
	border: 1px solid rgb(203, 49, 50);
	border-top: 0;
}
.main-navigation ul li ul li
{  
	min-width: 214px;
	padding: 3px 1px;
}
.main-navigation ul li ul li a:hover
{
	background-color: #000  !important;
}
.main-navigation ul li ul li a
{
	color: #fff;
}
.main-navigation ul li ul li a
{
	background:#797979;

}
.main-navigation ul li ul
{
	background: transparent;
	border: 0;
}


.main-navigation a
{ 
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 600;
	float: none;
	padding: 5px 34px;
	font-family: 'Open Sans', sans-serif;
	background: #797979;
}

#search-form span, .main-navigation a:hover,  .main-navigation ul li.current-menu-ancestor a, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current-menu-item ul li a:hover, .main-navigation ul li.current_page_ancestor a, .main-navigation ul li.current_page_item a, .main-navigation ul li:hover>a
{
	background-color:#eb0624;
	color: #fff; 
}


/* FOOTER */
a#scroll-up i {font-size: 20px;}

#scroll-up { background-color: #3A3A3A !important; bottom: 96px !important;}

/*----------------------------------------FOOTER--------------------------------------------*/

.footer-socket-wrapper
{
	display: none;
}
footer
{
	text-align: center;
	background: #000000 url('../../uploads/footerbg.jpg') top center;
}
.footer-menu
{
	width: 100%;
}
.footer-menu li
{
	display: inline-block;
	float: none;
}
#colophon .widget ul li
{
	border-bottom: none;
	text-align: left;
}
.footer-menu a
{
	font-size: 15px;
	color: #630460;
	text-transform: uppercase;
}
.footer-menu a:hover
{
	text-shadow: 1px 1px 2px #737373;
}
.footer-widgets-wrapper, .footer-socket-wrapper
{
	background:transparent;
	border-top: none;
}
#colophon .widget-title
{
	font-size: 18px;
}
footer .panel-grid
{
	padding: 0 0;
}
.footer-widgets-area p
{
	color: #fff;
}
footer .tg-one-third
{
	width: 23%;

}
footer .tg-one-third:first-child
{
	width: 45%;
	border-right: 2px solid #ccc;
}
footer .widget-title span
{
	border-bottom: none !important;
	color: #c72527;
}
.footer-widgets-area .widget_nav_menu h3 span:before
{
	display: none;
}
/* ----------------other css----------------- */


/*master slider */
.ms-info
{
	background: rgba(0, 0, 0, 0.41);
	padding: 15px 20px;
	color: #fff;
	font-size: 2em;
	font-weight: 300;
	line-height: 1;
	text-align: center;
	margin: 0 auto;
	max-width: 70%;
}


p {
	line-height: inherit;
	margin-bottom: inherit;
	font-size: inherit;
	font-weight: inherit;
	font-family: 'Open Sans', sans-serif;
}
img{ margin: 0 auto; vertical-align:middle;}

hr {
	border-color: #617BB1;
	border-style: solid none none;
	border-width: 1px 0 0;
	height: 0;
	margin: 15px 0;
}
#header-right-section .widget
{
	color: #000;
}
textarea
{
	max-height: 125px;
}
.widget_sow-image
{
	position: relative;
}
.widget_sow-image .widget-title
{
	text-transform: uppercase;
	position: absolute;
	color: #fff;
	background: rgba(0, 0, 0, 0.53);
	font-size: 25px;
	padding: 13px 26px;
}
.contactform .widget-title
{   
	text-transform: uppercase;
	color: #fff;
	font-size: 25px;
	padding: 13px 0px;
	text-align: left;
}
.contactform
{
	padding: 0 30px;
	    color: #fff;
}
.contactform p
{
	color: #fff;
}
.contactform input
{
	margin-bottom: 0;
	border-radius: 0;
	font-size: 17px;
	line-height: 26px;
}
.contactform input[type="submit"]
{
	border-radius: 0;
	margin-bottom: 43px;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 500;
}
.home #content .page
{
	padding-bottom: 0;
}
form li, form ul
{
	padding: 0 0 !important;
	margin: 0 0;
	list-style: none;
}




/*respoonsive style */

@media screen and (max-width: 768px){

	#header-logo-image
	{
		max-width: 100%;
	}
	h1, .so-widget-sow-image-default-4333b04dd157 .sow-image-container
	{
		    text-align: center !important;
	}
	h1#site-title, h3#site-title
	{
		float: none;
	}
	footer .tg-one-third
	{
		width: 100% !important;
		text-align: center;
		border-right: none !important;
	}
	.footer-widgets-area .widget-title, footer, footer li, .footer-widgets-area p, footer h3
	{
	    text-align: center !important;
	}
}

@media screen and (max-width: 1200px){
	
	.main-navigation {
		background: #797979;
	}
	.main-navigation li
	{
		padding: 0 0;
	}
	.main-navigation li a
	{
		text-transform: capitalize;
		font-weight: 600;
		float: none;
		padding: 4px 16px;
	}



}